using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;
using SteamWare;

namespace GMW
{
  public partial class ErrorPage : System.Web.UI.Page
  {
    protected void Page_Load(object sender, EventArgs e)
    {
      logger.lg.scriviLog(string.Format("Errore sollevato dalla pag {0} (prev: {1})", user_std.pagCorrente, user_std.pagPrecedente), tipoLog.INFO);
      memLayer.ML.setSessionVal("nextPage", user_std.pagCorrente);
      memLayer.ML.setSessionVal("pagPrecedente", user_std.pagCorrente);
      Response.Redirect(memLayer.ML.confReadString("errorPageRedirect")); // "./Reset?Action=CDV");
    }
  }
}